Subject: Board of Water and Light Update
From: "Ryan Dooley" <[email-masked]>
To: "Joey Sheets" <[email-masked]>, "Steve Fata" <[email-masked]>, <[email-masked]>, "Mike" <[email-masked]>
Date: Wed, 27 Oct 2010 14:09:57 -0400

I talked to the gentlemen today regarding their monitoring equipment and
they were embarrassed to admit it was not configured properly and no results
were read from the last couple of days.  I also have contact information for
their supervisor.  They reconfigured the equipment and should be able to
provide an update to us tomorrow.

They can and are also willing to put their equipment inside the building to
help us test our connections as well.  We can discuss this with them once
they disclose their findings.

I'll let you know as I hear more.

Thank you.